header {font-family: 'Conv_ArtegraSansCnSCBoldIt';border-bottom: 5px solid #c9b098;}

a.logo, a.tel {
	    font-size: 23px;
    color: red;
    text-shadow: #fff 1px 0px, #fff 1px 1px, #fff 0px 1px, #fff -1px 1px, #fff -1px 0px, #fff -1px -1px, #fff 0px -1px, #fff 1px -1px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px;
    text-decoration: none;
    line-height: 20px;
    text-transform: uppercase;
	margin: 10px 0 18px;
    display: inline-block;
}

.menu {display:none;}

.coursename{
	color:#0096ff;
	text-shadow: #fff 1px 0px, #fff 1px 1px, #fff 0px 1px, #fff -1px 1px, #fff -1px 0px, #fff -1px -1px, #fff 0px -1px, #fff 1px -1px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px;
	margin: 10px 0 18px;
	font-size: 24px;
	text-transform: uppercase;
}

.mainboxuch .box-box {
	padding: 10px;
    -moz-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 20%);
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 20%);
    margin-top: 15px;
}
.mainboxuch {
	border: 1px solid #e3e3e3;
	margin:30px 0;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Ubuntu,Cantarell,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

.rightboxuch {
	margin:30px 0;
}

.mainboxuch .box-box p, .mainboxuch .box-box li, .mainboxuch .box-box strong {font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Ubuntu,Cantarell,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;}

html .rightboxuch p.name {font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Ubuntu,Cantarell,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol; font-weight: bold;}
html .rightboxuch ul {margin: 0;  padding: 0;}
.rightboxuch li {
	list-style:none;
	margin-bottom: 10px;
    position: relative;
}
.rightboxuch a {
	text-decoration: none;
    /*-moz-box-shadow: inset 1px 1px 1px 1px #adadad;
    -webkit-box-shadow: inset 1px 1px 1px 1px #adadad;
    box-shadow: inset 1px 1px 1px 1px #adadad;*/
    color: black;
    display: inline-block;
    width: 100%;
    padding: 10px;
    background: #f5f7f9;
    color: #000;
    /* font-size: 1.2em; */
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Ubuntu,Cantarell,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    position: relative;
	text-transform: uppercase;
}

.rightboxuch .current a, .rightboxuch .active a {
	background: #4c84d0;
    color: #fff;
	
	-moz-box-shadow: inset 1px 1px 1px 1px #ff5500;
    -webkit-box-shadow: inset 1px 1px 1px 1px #ff5500;
    box-shadow: inset 1px 1px 1px 1px #ff5500;
}

header {
	position: relative;
}
.menu {position: relative;
    z-index: 9999;}

.menu-triger {
	background: url(../img//menu.png) 0 0 repeat;
	display: block;
	width: 25px;
	height: 25px;
	position: fixed;
	right: 15px;
	top: 28px;
	background-size:cover;
}	
.menu-close {
	background: url(../img//close.png) 0 0 repeat;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
	background-size:cover;
}
.menu-popup {
	background: #2c2e3e;
	display: none;
	position: fixed;
	right: -110%;
	top: 0;
	width: 250px;
	box-sizing: border-box;
	padding: 17px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

.menu-popup li.current a {
	    color: #b0d1ff;
}

.menu-popup li a {
	font-size: 12px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}
@media (max-width: 767px) {
  /* стили для xs-устройств */
	header.uchhead, header .text-right {
		text-align:center;
}	
	.coursname {margin: 0;}
	
	.mainboxuch {border:none;}
	.menu {display:block;}

}